» Ubuntu » Pakiety

Error

two or more packages specified (libplist-utils quantal)